Bug 1000669 - [abrt] florence-0.6.0-1.fc20: gtk_main_do_event: Process /usr/bin/florence was killed by signal 11 (SIGSEGV)
[abrt] florence-0.6.0-1.fc20: gtk_main_do_event: Process /usr/bin/florence wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: florence (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:f9c04cdebc0160e85572f4f3aa1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 01:03 EDT by Moez Roy
Modified: 2014-06-09 23:13 EDT (History)
6 users (show)

See Also:
Fixed In Version: florence-0.6.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 19:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.55 KB, text/plain)
2013-08-24 01:03 EDT, Moez Roy
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: core_backtrace (11.35 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: dso_list (13.13 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: environ (1.22 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: maps (66.18 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: open_fds (850 bytes, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: var_log_messages (3.05 KB, text/plain)
2013-08-24 01:04 EDT, Moez Roy
no flags Details
File: binary (172.11 KB, application/octet-stream)
2013-08-24 01:04 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-08-24 01:03:56 EDT
Version-Release number of selected component:
florence-0.6.0-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        florence
crash_function: gtk_main_do_event
executable:     /usr/bin/florence
kernel:         3.11.0-0.rc6.git2.1.fc21.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #1 gtk_main_do_event at gtkmain.c:1612
 #7 gtk_main at gtkmain.c:1157
Comment 1 Moez Roy 2013-08-24 01:03:59 EDT
Created attachment 789785 [details]
File: backtrace
Comment 2 Moez Roy 2013-08-24 01:04:01 EDT
Created attachment 789786 [details]
File: cgroup
Comment 3 Moez Roy 2013-08-24 01:04:03 EDT
Created attachment 789787 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-08-24 01:04:06 EDT
Created attachment 789788 [details]
File: dso_list
Comment 5 Moez Roy 2013-08-24 01:04:08 EDT
Created attachment 789789 [details]
File: environ
Comment 6 Moez Roy 2013-08-24 01:04:10 EDT
Created attachment 789790 [details]
File: exploitable
Comment 7 Moez Roy 2013-08-24 01:04:12 EDT
Created attachment 789791 [details]
File: limits
Comment 8 Moez Roy 2013-08-24 01:04:14 EDT
Created attachment 789792 [details]
File: maps
Comment 9 Moez Roy 2013-08-24 01:04:17 EDT
Created attachment 789793 [details]
File: open_fds
Comment 10 Moez Roy 2013-08-24 01:04:19 EDT
Created attachment 789794 [details]
File: proc_pid_status
Comment 11 Moez Roy 2013-08-24 01:04:21 EDT
Created attachment 789795 [details]
File: var_log_messages
Comment 12 Moez Roy 2013-08-24 01:04:26 EDT
Created attachment 789796 [details]
File: binary
Comment 13 Adam Williamson 2013-11-06 00:16:44 EST
Why do you keep tagging crashes as 'security'?

AFAICT, florence is not installed by default in any release-blocking package set (GNOME, KDE, minimal): -1 blocker for both Beta and Final.
Comment 14 Vincent Danen 2013-11-06 12:25:19 EST
Client crashes are not typically regarded as security flaws if the only issue is a crash.  Removing the security bits.
Comment 15 Mike Ruckman 2013-11-06 12:35:34 EST
Discussed in 2013-11-06 Blocker Review Meeting [1]. Voted a RejectedBlocker because all [2] these crashes (reported by abrt) don't have reproducers and aren't in crucial components. Please re-propose them later when reproducers are known and we can reconsider blocker status.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-11-06/
[2] bug 1000669 bug 1000752 bug 1000756 bug 1007121 bug 1015347 bug 1016935
Comment 16 Fedora Admin XMLRPC Client 2014-02-22 02:15:23 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora Update System 2014-05-19 01:24:40 EDT
florence-0.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/florence-0.6.2-1.fc20
Comment 18 Fedora Update System 2014-05-19 01:25:12 EDT
florence-0.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/florence-0.6.2-1.fc19
Comment 19 Fedora Update System 2014-05-20 22:30:39 EDT
Package florence-0.6.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing florence-0.6.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6498/florence-0.6.2-1.fc19
then log in and leave karma (feedback).
Comment 20 Fedora Update System 2014-05-21 19:19:00 EDT
florence-0.6.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2014-06-09 23:13:01 EDT
florence-0.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.